/* // login  */
#theme-onebet #session-form-wrapper hr.border-hr {
    border-top: var(--borderFormWidth) solid var(--colorLineLogin);
}
/* // login  */

#theme-onebet .form-control {
    background-color: var(--form-bgr-color);
    border: var(--form-border);
    border-radius: var(--form-border-radius);
    color: var(--form-color-text);
}

#theme-onebet .form-control option {
    color: var(--form-color-option);
}

#theme-onebet .input-group-prepend .input-group-text {
    background-color: var(--form-bgr-color-group);
    border: var(--form-border);
}

#theme-onebet input[type="date"]::-webkit-calendar-picker-indicator {
    filter: invert(var(--form-filter-icon-date));
}

#theme-onebet #session-form-wrapper h2.text-center,
#theme-onebet #session-form-wrapper h3.text-center {
    text-transform: uppercase;
    font-weight: 700;
    color: var(--sessionColorTitle);
}

#theme-onebet #session-form-wrapper .form-group.row label {
    font-weight: 700;
    color: var(--session-label-color, #000);
}
}

#theme-onebet #session-form-wrapper .form-group.row label.lbl-phone-number {
    font-weight: unset;
}

#theme-onebet #session-form-wrapper .border-hr {
    border-top: 3px solid var(--colorActive);
}

#theme-onebet .casino-input-primary .btn-primary,
#theme-onebet .btn-session {
    background-color: var(--colorButtonSubmit) !important;
    color: var(--colorButtonTextActive);
    border-radius: var(--borderRadius);
    border: 0;
    text-transform: uppercase;
}

#theme-onebet #session-form-wrapper {
    padding: 30px 10%;
}

#theme-onebet .form-group.form-check-inline label {
    font-weight: bold;
}

/* // modal static */
#theme-onebet #terms-and-conditions {
    cursor: pointer;
    white-space: normal;
}

#theme-onebet #terms-and-conditions:hover {
    text-decoration: underline;
}

#theme-onebet #static-page-content .static-error {
    text-align: center;
}

#theme-onebet .text-center.switchto-session,
#theme-onebet .text-center.switchto-register {
    font-weight: bold;
    color: var(--session-color);
}

#theme-onebet .form-check-label input[type='radio']:after {
    width: 13px;
    height: 13px;
    border-radius: 100%;
    top: -6px;
    left: 0px;
    position: relative;
    background-color: var(--colorFormText);
    content: '';
    display: inline-block;
    visibility: visible;
    border: 1px solid #ced4da;
}

#theme-onebet .form-check-label input[type='radio']:checked:after {
    display: none;
}

#theme-onebet .form-check-label input[type='checkbox']:after {
    width: 13px;
    height: 13px;
    border-radius: 3px;
    top: -6px;
    left: 0px;
    position: relative;
    background-color: var(--colorFormText);
    content: '';
    display: inline-block;
    visibility: visible;
    border: 1px solid #ced4da;
}

#theme-onebet .form-check-label input[type='checkbox']:checked:after {
    display: none;
}

#theme-onebet .input-group>.custom-select:not(:first-child), .input-group>.form-control:not(:first-child) {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

#theme-onebet .form-check-label label {
    color: var(--session-form-check-label-color, #000);
}

/* // register  */
#theme-onebet .session .box-date-of-birth {
    display: flex;
    align-items: flex-start;
    width: 100%;
    column-gap: 15px;
}

#theme-onebet .session .box-date-of-birth select {
    height: 35px;
    background-color: var(--gray-5);
    padding: 0 10px;
    border: 1px solid var(--register-border-input ,#ced4da);
    border-radius: var(--form-border-radius);
}


#theme-onebet #session-form-wrapper .login-social .btn-login-google {
    background-color: var(--colorButtonSubmit);
    font-weight: bold;
}